html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
section {
  display: block;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
strong {
  font-weight: inherit;
  font-weight: bold;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
img {
  border-style: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
.u-text a {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
}
a {
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
body {
  height: auto;
  min-height: 100%;
}
body,
section {
  position: relative;
}
section > *,
.u-sheet > * {
  position: relative;
}
a {
  color: #259bca;
  text-decoration: none;
}
a:hover {
  color: #0676a4;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.u-clearfix:after,
.u-clearfix:before {
  content: '';
  display: table;
}
.u-clearfix:after {
  clear: both;
}
.u-sheet {
  position: relative;
  width: 1140px;
  margin: 0 auto;
}
@media (min-width: 1200px) {
  .u-sheet {
    width: 1140px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .u-sheet {
    width: 940px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .u-sheet {
    width: 720px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .u-sheet {
    width: 540px;
  }
}
@media (max-width: 575px) {
  .u-sheet {
    width: 340px;
  }
}
.u-container-layout {
  position: relative;
  flex: 1;
  max-width: 100%;
}
.u-container-layout > * {
  position: relative;
}
.u-expanded-width {
  width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.u-valign-middle,
.u-valign-top {
  display: flex;
  flex-direction: column;
}
.u-valign-middle > *,
.u-valign-top > * {
  flex-shrink: 0;
}
.u-valign-middle {
  justify-content: center;
}
.u-valign-top {
  justify-content: flex-start;
}
.u-layout-row > .u-size-60 {
  flex: 0 0 100%;
  max-width: 100%;
}
.u-layout-col > .u-size-40 {
  flex: 40 0 66.66666667%;
}
.u-layout-row > .u-size-31 {
  flex: 0 0 51.66666667%;
  max-width: 51.66666667%;
}
.u-layout-row > .u-size-29 {
  flex: 0 0 48.33333333%;
  max-width: 48.33333333%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .u-layout-row > .u-size-60-md {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.u-gutter-0 .u-layout {
  margin: 0px;
}
.u-gutter-0 .u-layout .u-layout-cell {
  border: 0px solid transparent;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .u-layout-col > * {
    flex-basis: auto !important;
  }
}
.u-layout-col,
.u-layout-row,
.u-layout-col > * {
  display: flex;
}
.u-layout-col,
.u-layout-row {
  flex: 1 1 100%;
}
.u-layout-row > * {
  max-height: 100%;
  min-height: -webkit-fit-content;
  min-height: fit-content;
}
@media (max-width: 767px) {
  .u-layout-row > * {
    min-width: 100%;
  }
}
.u-layout-col > * {
  min-height: -webkit-fit-content;
  min-height: fit-content;
  max-width: 100%;
}
.u-layout-col {
  flex-direction: column;
  min-height: 100%;
}
.u-layout-row {
  flex-direction: row;
  flex-wrap: wrap;
  min-height: 100%;
  max-width: 100%;
}
.u-layout-cell {
  position: relative;
  display: flex;
  background-clip: padding-box;
  background-origin: padding-box;
}
.u-sheet:not(.u-image):not(.u-video) {
  pointer-events: none;
}
.u-sheet:not(.u-image):not(.u-video) > * {
  pointer-events: auto;
  pointer-events: initial;
}
@supports (position: sticky) {
}
@supports (position: -webkit-sticky) {
}
@media (max-width: 767px) {
  .u-layout-wrap .u-layout {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .u-layout-wrap .u-layout .u-layout-cell {
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
html {
  font-size: 16px;
}
.u-body {
  font-size: 1rem;
  line-height: 1.6;
}
.u-body h1,
.u-body h4 {
  padding: 0;
}
h1,
h4 {
  margin-top: 0;
  line-height: 1.2;
  font-weight: 500;
  color: inherit;
}
h1 {
  font-size: 2.25rem;
}
h4 {
  font-size: 1.25rem;
}
p {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0.5rem;
}
.u-align-center {
  text-align: center;
}
.u-container-style:not([class*="u-align-"]) {
  text-align: left;
}
.u-text {
  word-wrap: break-word;
  position: relative;
}
.u-layout-cell {
  background-color: transparent !important;
  opacity: 1;
}
.u-layout-cell:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.u-body {
  font-family: 'Open Sans',sans-serif;
}
h1,
h4 {
  font-family: Anton;
}
.u-body {
  color: #302e2b;
  background-color: #f8f6f4;
}
.u-palette-1-light-3 {
  color: #302e2b;
  background-color: #faf5ef;
}
h1:not(.u-title)
{
font-weight: bold;
letter-spacing: 2px;
line-height: 1.1;
font-size: 3.75rem;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 20px;
}
h4
{
font-weight: bold;
line-height: 1.2;
font-size: 1.5rem;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 5px;
letter-spacing: 1px;
}
p:not(.u-text-variant)
{
font-weight: 400;
line-height: 1.6;
font-size: 1rem;
margin-bottom: 20px;
}
a
{
color: #a68053;
}
a:hover
{
color: #95734b;
}
 html { font-size: 17px; }
 .u-section-2 {
  background-image: none;
}
.u-section-2 .u-sheet-1 {
  min-height: 1027px;
}
.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 60px;
}
.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}
.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.11765rem;
}
.u-section-2 .u-container-layout-2 {
  padding: 30px;
}
@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 866px;
  }
  .u-section-2 .u-layout-cell-1 {
    min-height: 594px;
  }
}
@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1330px;
  }
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1100px;
  }
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-section-2 .u-text-1 {
    font-size: 2.23529rem;
  }
  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 844px;
  }
}